* {
	transition: all .2s ease-in-out;
}

@font-face {
  font-family: 'Jaldi';
  font-style: normal;
  font-weight: 400;
  src: local('Jaldi'), local('Jaldi-Regular'), url(../fonts/jaldi/jaldi-regular.woff2) format('woff2');
}
@font-face {
  Xfont-family: 'Jaldi';
  Xfont-style: normal;
  Xfont-weight: 700;
  Xsrc: local('Jaldi Bold'), local('Jaldi-Bold'), url(../fonts/jaldi/jaldi-bold.woff2) format('woff2');
}


@font-face {
  Xfont-family: 'News Cycle';
  Xfont-style: normal;
  Xfont-weight: 400;
  Xsrc: local('News Cycle'), local('NewsCycle'), url(../fonts/news-cycle/news-cycle.woff2) format('woff2');
}
@font-face {
  Xfont-family: 'News Cycle';
  Xfont-style: normal;
  Xfont-weight: 700;
  Xsrc: local('News Cycle Bold'), local('NewsCycle-Bold'), url(../fonts/news-cycle/news-cycle-bold.woff2) format('woff2');
}


@font-face {
  Xfont-family: 'Oswald';
  Xfont-style: normal;
  Xfont-weight: 300;
  Xsrc: local('Oswald Light'), local('Oswald-Light'), url(../fonts/oswald/oswald-light.woff2) format('woff2');
}
@font-face {
  Xfont-family: 'Oswald';
  Xfont-style: normal;
  Xfont-weight: 400;
  Xsrc: local('Oswald Regular'), local('Oswald-Regular'), url(../fonts/oswald/oswald-regular.woff2) format('woff2');
}
@font-face {
  Xfont-family: 'Oswald';
  Xfont-style: normal;
  Xfont-weight: 700;
  Xsrc: local('Oswald Bold'), local('Oswald-Bold'), url(../fonts/oswald/oswald-bold.woff2) format('woff2');
}


/* Standards */

@media (min-width: 1px) {

	body {
		background: #C3BF9A url("../img/bg_body_tapete.png") fixed;
	}
	h2.csc-firstHeader:first-child {
		margin-top: 0;
	}
	h1, h2, h3, h4, h5, h6 {
		font-family: Jaldi, sans-serif;
		font-weight: 400;
	}
	h4, .h4 {
		background: rgba(99,58,115,.1);
		color: rgba(99,58,115,1);
		padding: .2em .6em;
	}
	a {
		color: #ff00ff;
	}
	#header_container {
		background-color: rgb(255, 255, 255); /* Fallback */
		background-color: rgba(255, 255, 255, 0.8);
		background-color: rgba(192, 209, 0, .9);
		border-bottom: 1px solid #C1CDDE;
		margin-bottom: 1em;
	}
	#page {
		background-color: white;
		background-color: #F9F2F9;
		border-top-left-radius: 1em;
		border-top-right-radius: 1em;
		padding: 25px 50px;
	}
	#logo_container {
		margin-bottom: .5em;
	}
	#logo_container div:nth-of-type(1) {
		Xbackground-color: red;
	}
	#logo_container div:nth-of-type(2) {
		Xbackground-color: green;
	}
	#logo_container div:nth-of-type(3) {
		Xbackground-color: blue;
	}
	#topnav {
		margin-bottom: 1em;
	}
	#topmenu_container {
		background: #F7F8FB;
		border-bottom: 4px solid #E0E6EE;
		border-bottom-right-radius: 1em;
	}
	#banner #imagecycle-nivo {
		margin-bottom: .5em;
	}
	#footermenu_container {
		background-color: #EFF2F7;
		background-color: #333333;
		background-color: #EADBEA;
		color: #666666;
		padding: 0px 50px;
	}
	#mainleveltitle {
		background: #666666;
		background: #65C4A5;
		color: #ffffff;
		display: none;
		font-weight: bold;
		padding: 4px 8px;
	}


	/* Overwrite Bootstrap */

	.img-below .img-wrap {
		margin-top: 20px;
		margin-top: 0px;
	}
	.form-horizontal .form-group {
		margin-right: 0px;
		margin-left: 0px;
	}
	.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"], .radio input[type="radio"], .radio-inline input[type="radio"] {
		margin-left: 0px;
	}


	/* Bootstrap Accordion */

	/* Gesamten Headline-Container klickbar machen */
    .panel-title a {
		display: block;
		padding: 10px 15px;
	}
	.panel-title a:hover {
		Xcolor: #333333;
		text-decoration: underline;
	}
    .panel-heading {
		padding: 0px 0px;
	}
	/* Size der ersten Seitenueberschrift korrigieren */
	.panel-heading .csc-firstHeader {
		font-size: 1.125em;
	}

	.panel-heading a:after {
	}
	.panel-heading a.collapsed:after {
	}




	/* Overwrite CSS Styled Content */

	/* clearfix Bild oben/Text unten */
	.img-below .csc-textpic-text:before {
		clear: both;
		content: ".";
		display: block;
		height: 0px;
		visibility: hidden;
	}
	h1.pagetitle {
		height: 1px;
		overflow: hidden;
		position: absolute;
	}
	h2.csc-firstHeader {
		color: #633A73;
		font-size: 26px;
	}
	h2 {
		font-size: 24px;
	}
	h3 {
		color: #66cc00;
		color: #4F2E5C;
	}


	/* Overwrite Keyword List */
	.tx-mwkeywordlist-pi1-jumpmenu {
		color: #999999;
		font-size: 140%;
		padding-bottom: 0px;
	}
	.tx-mwkeywordlist-pi1-activeLink {
	}
	.tx-mwkeywordlist-pi1-inactiveLink {
	}


	/* Overwrite Imagecycle */
	.theme-default .nivoSlider {
		margin-bottom: 10px;
		margin-bottom: 0px;
		box-shadow: 0px 1px 5px 0px #4A4A4A;
		box-shadow: none;
	}
	/* hide all list elements to prevent showing all images before page load is complete... */
	.tx-imagecycle-pi1-images li {
		display: none;
	}
	/* ...but display single list elements (if its only-child) */
	.tx-imagecycle-pi1-images li:only-child {
		display: block;
	}

	.tx-imagecycle-pi1-images li img {
		border: 0;
	}

	.nivo-caption {
		background: #7DBD0C none repeat scroll 0% 0%;
		background: #444444 none repeat scroll 0% 0%;
		color: #ffffff;
		opacity: 0.8;
	}


	/* wt_spamshield - Honigtopf-Felder ausblenden */

	#c1047 .csc-form-7,
	#dummy
	{
		background: red;
		position:absolute; margin:0 0 0 -999em;
	}

	/* Formulare als Block */
	.content-element FORM {
	}
	.content-element FORM:after {
		clear: both;
		content: '';
		display: block;
		margin-bottom: 1em;
	}


	/* Responsive External Videos */
	.responsive-video {
		position: relative;
		padding-bottom: 55%;
		padding-top: 15px;
		height: 0;
		overflow: hidden;
	}
	.responsive-video iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

}

@media (min-width: 768px) {
	#logo_container {
	}
}
@media (max-width: 1199px) {
	#page {
		padding: 20px 40px;
	}
	#footermenu_container {
		padding: 20px 40px;
	}
}
@media (max-width: 768px) {
	#header_container {
		Xbackground-color: #EFF2F7;
		margin-bottom: 0px;
	}
	#page {
		padding: 10px 15px;
	}
	#logo_container {
	}
	#footermenu_container {
		padding: 10px 15px;
	}
}


@media print {
	#header_container,
	.langmenu,
	#topnav,
	#banner,
	#rightcol,
	#leftcol,
	footer,
	#footer_container
	{
		display: none;
	}
	#page {
		margin: 0px;
		padding: 0px;
	}
	#maincol,
	#logo_container
	{
		width: 85%;
	}

    #maincol_rightcol {
        border: 10px solid black;
    }
}

